<?php 
 list($abs1, $s2) = explode("pages",getcwd( ));
include $abs1."abegin.php";
echo "sourceIndex";
include $abs1."abegin1.php";
$os="";
$ff=getcwd( )."/s-o-u-r-c-e-I-n-d-e-x-.htm";
include $abs1."time.php";
include $abs1."aend.php";
?>